Hambach
Thomas

2010-01-07 16:18:22

mysqli for Wordpress 2.9.1

wordpress-logoWordpress does not officialy support the mysqli drivers. I needed my Wordpress installation to use the mysqli class instead of the mysql ones. I'm sure there will be someone else out there with the same needs I decided to place the modified database class and the patch file online. Use whichever you prefer.

Comments